uuid: d94723c8-2b80-4c06-92a0-7a9fa289170a
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Beheer
description: 'Links voor beheertaken'
locked: true
